
/* =========================================================
  BASE (Desktop-first)
========================================================= */

@media (min-width: 1100px) {
section .container{
	max-width: 1100px;
}}
section{
	padding: 100px 0 0;
}
section#greeting{
	padding-bottom: 100px;
}
h2{
	font-size: 48px;
	font-weight:500;
	margin-bottom: 50px;
	color: #041931;
	line-height: 1.6;
}
table th{
	font-size: 20px;
	width: 256px;
	font-weight: 700;
	text-align: center;
	vertical-align: middle;
	padding: 1.5em 0!important;
	border-bottom: 1px solid #041931!important;
	color: #041931;
}
table tr:first-child th{
	border-top: 1px solid #041931;
}
table tr:first-child td{
	border-top: 1px solid #AFAFAF;
}
table td{
	font-size: 20px;
	width: calc(100% - 256px);
	border-bottom: 1px solid #AFAFAF!important;
	padding: 1.5em 0!important;
	padding-left: 3em!important;
	color: #3D3D3D;
}
.promise_flex{
	display: flex;
	flex-wrap: wrap;
	gap:30px;
}
.promise_flex .item{
	width: calc((100% - 60px) / 3);
}
.promise_flex .item .num{
font-size: 24px;
	margin-bottom: 1rem;
	color: #0A2647;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: .18em;
}
.promise_flex .item h3{
	font-size: 24px;
	margin-bottom: 1em;
	color: #0A2647;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: .18em;
}
.promise_flex .item p{
	letter-spacing: .18em;
	font-weight: 400;
	color: #161616;
	line-height: 1.75;
}
.promise_flex .item .item_inner{
	border-top:1px solid #0A2647; 
	padding: 1.5em 0 3em;
}
.greeting_flex{
	display: flex;
	gap:40px;
}
.greeting_flex .item{
	width: 50%;
}
.greeting_flex .item.image{
	position: relative;
}
.greeting_flex .item.image::after{
	content: "";
	position: absolute;
	top: -26px;
	left: 0;
	width: 94px;
  height: 26px;
  background-color: #041931; /* お好みの色で */
  
  /* 右上を起点に、(x, y)の座標を指定して形を作ります */
  clip-path: polygon(
    0% 0%,       /* 左上 */
    85% 0%,      /* 右上の欠け始め（数値を変えると欠け具合が変わります） */
    100% 100%,    /* 右上の欠け終わり */
    100% 100%,   /* 右下 */
    0% 100%      /* 左下 */
  );
}
.greeting_flex .item.text{
	align-self: center;
}
.greeting_flex .item.text p{
	line-height: 1.5;
	color:#3D3D3D;
	font-size: 20px;
}
.greeting_flex .item.text p.president_name{
	font-size: 24px;
	letter-spacing: .18em;
	font-weight: 400;
	line-height: 1.75;
}
.greeting_flex .item.text p.president_name span{
	font-size: 15px;
	letter-spacing: .18em;
	font-weight: 400;
}
.greeting_flex .item.text p:not(:last-child){
	margin-bottom: 1em;
}
@media (max-width: 992px) {
	
section{
	padding: 50px 0 0;
}
	table th,
	table td{
		width: 100%;
		text-align: left;
		display: block;
		padding: 1rem 0 .5rem!important;
		font-size: 16px;
	}
	table tr:first-child th{
		border-top:none;
	}
	table td{
		padding-left: 0!important;
		border-bottom:none!important;
	}
	table td.address_sp{
		text-align: left;
		margin: 0 auto;
	}
        h2 {
        font-size: 24px;
        margin-bottom: 20px;
        font-weight: bold;
    
	}
	.promise_flex {
    display: block;
	}
	.promise_flex .item{
		width: 100%;
		
	}
	.promise_flex .item:not(:last-child){
		margin-bottom: 1.5rem;
	}
	.greeting_flex{
		margin-top: 3rem;
		display: block;
	}
	.greeting_flex .item{
		width: 100%;
	}
	.greeting_flex .item.image{
		width: 60%;
		margin: 0 auto 1rem;
	}
	.greeting_flex .item.text p.president_name{
		text-align: end;
	}
	.promise_flex .item .num{
		font-size: 20px;
		margin-bottom: .5rem;
	}
	.promise_flex .item h3{
		font-size: 20px;
		margin-bottom: .5rem;
	}
	.greeting_flex .item.text p{
		font-size: 16px;
	}
	.greeting_flex .item.text p.president_name{
		font-size: 20px;
	}
}	